#dropdown-menu-a .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-a .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-a .nav .link,
#dropdown-menu-a .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-a .navbar,
#dropdown-menu-a .dropdown-menu {
  background: #000000;
}
#dropdown-menu-a .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-a .dropdown-menu a:hover,
#dropdown-menu-a .dropdown-menu a:focus {
  background: #000000;
}
#dropdown-menu-a .navbar-toggler {
  color: #ffffff;
}
#header1-8 H1 {
  color: #ffffff;
}
#content5-m .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-m .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-article {
  color: #fff;
}
#content5-m .mbr-article P {
  color: #000000;
  text-align: center;
}
#content4-o .mbr-section__col .mbr-header__text {
  font-size: 20px;
}
#contacts2-i P {
  text-align: left;
}
#msg-box1-n .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-n .mbr-article {
  color: #fff;
}
#content5-1d .mbr-header__text{
  color: #fff;
  text-align: center;
}
#video_section .mbr-header__text{
 color: #fff;
}
#msg-box5-39 .mbr-article{
  color: #fff;
}
#location_section .mbr-header__text{
  color: #fff;
}
#location_section .mbr-article{
  color: #fff;
}
#gallery_section .mbr-header__text{
  color: #fff;
}
#gallery_section .mbr-article{
  color: #fff;
}
#units_section .mbr-header__text{
  color: #fff;
}
#units_section .mbr-article{
  color: #fff;
}
#amenities_section .mbr-header__text{
  color: #fff;
}
#amenities_section .mbr-article{
  color: #fff;
}
#price_section .mbr-header__text{
  color: #fff;
}
#price_section .mbr-article{
  color: #fff;
}
#features1-1j .mbr-header__subtext{
  color: #000;
}
#features1-1j .mbr-article--wysiwyg{
  color: #000;
}
#features1-1e .mbr-article{
  color: #000;
}
#content5-1d .mbr-article{
  color: #fff;
}
